<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        is-multidex="false"
        jar="D:\TestAndroid\NavTest\app\libs\ibeacon-scan.jar"
        jumboMode="false"
        optimize="true"
        revision="25.0.0"
        sha1="25f8aecdd9ebbb993d1708a5f12d8d0317de702f">
        <dex dex="D:\TestAndroid\NavTest\app\build\intermediates\pre-dexed\debug\ibeacon-scan_4d63c51642bdacff117c4a394ea619d29bbd1c0b.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\TestAndroid\NavTest\app\libs\BTWebView.jar"
        jumboMode="false"
        optimize="true"
        revision="25.0.0"
        sha1="d24975ef1557584d6c6e833bf0c149e78558cd03">
        <dex dex="D:\TestAndroid\NavTest\app\build\intermediates\pre-dexed\debug\BTWebView_f239545eaee64a05d70b622bfdcfa498a9d5c972.jar" />
    </item>

</items>
